/* 
  Localized.strings
  iCab Swift

  Created by Alexander Clauss on 02.03.20.
  Copyright © 2020 Alexander Clauss. All rights reserved.
*/

"Untitled" = "Untitled";
"Bookmarks" = "Lesezeichen";
"History" = "Verlauf";
"TabGroup" = "Tab-Gruppe";
"Contacts" = "Kontakte";
"Folder" = "Ordner";
"FolderName" = "Bitte geben Sie einen Namen für den neuen Ordner ein";
"NewFolder" = "Neuer Ordner";
"SmartFolder" = "Intelligenter Ordner";
"OpenAsTabs" = "Als Tabs öffnen";
"OpenFile" = "Datei öffnen";
"SelectFile" = "Datei auswählen";
"OpenURL" = "URL öffnen";
"Open" = "Öffnen";

"ImportedBookmarks" = "Importierte Lesezeichen";
"Import" = "Import";
"Export" = "Export";
"Delete" = "Löschen";
"Edit" = "Bearbeiten";
"OK" = "OK";
"Cancel" = "Abbrechen";
"Yes" = "Ja";
"No" = "Nein";
"DropBookmarks" = "Lesezeichen einfügen";
"None" = "Aus";
"Never" = "Nie";

"CloseWindow" = "Fenster schliessen";
"CloseWindowRequest" = "Das Fenster enthält mehrere Tabs. Möchten Sie das Fenster mit allen Tabs schliessen?";

"Cookies" = "Cookies";
"DiskCache" = "Festplatten-Cache";
"MemoryCache" = "Speicher-Cache";
"OfflineApplicationCache" = "Offline-Cache";
"FetchCache" = "Fetch-Cache";
"SessionStorage" = "Sitzungsspeicher";
"LocalStorage" = "Lokaler Speicher";
"SQLDatabase" = "SQL-Datenbanken";
"IndexedDBDatabase" = "IndexedDB-Datenbank";
"TypeServiceWorkerRegistrations" = "Type Service Worker";

"Address" = "Adresse";
"Search" = "Suche";
"Navigation" = "Navigation";
"Back" = "Zurück";
"Forward" = "Vor";
"Stop" = "Stopp";
"Reload" = "Neuladen";
"Filter" = "Filter";
"Home" = "Homepage";
"ReadingList" = "Leseliste";
"ReadingMode" = "Lesemodus";
"Print" = "Drucken";
"Source" = "Quelltext";
"AddBookmark" = "Lesezeichen speichern";
"TextSize" = "Textgröße";
"Forms" = "Formulare";
"SaveForm" = "Formulare speichern";
"FillForm" = "Formulare ausfüllen";
"ZoomIn" = "Vergrößern";
"ZoomOut" = "Verkleinern";
"ZoomReset" = "Originalgröße";

"SearchWeb" = "Das Web durchsuchen";
"OpenFrame" = "Frame öffnen";
"OpenImage" = "Bild öffnen";
"OpenLink" = "Link öffnen";
"OpenMedia" = "Video öffnen";
"_inTab" = " (in neuem Tab)";
"_inBGTab" = " (in Hintergrund-Tab)";
"_inWindow" = " (in neuem Fenster)";
"_inBGWindow" = " (in Hintergrund-Fenster)";
"_saveAs" = " (Speichern unter…)";

"DownloadImage" = "Bild herunterladen";
"DownloadLink" = "Link herunterladen";
"DownloadMedia" = "Video herunterladen";



"MaxNumberWebSites" = "Webseiten öffnen";
"MaxNumberWebSitesMessage" = "Möchten Sie wirklich alle %d Webseiten auf einmal öffnen?";

"DeleteStorages" = "Web-Speicher löschen";
"DeleteStoragesMessage" = "Möchten Sie jeden Speicher löschen, oder nur den angezeigten?";

"Download" = "Download";

"DeleteDownloads" = "Downloads löschen";
"DeleteDownloadsMessage" = "Möchten Sie die ausgewählten Downloads löschen? Die sind möglicherweise noch nicht alle beendet.";

"AddressSearchField" = "Adresse & Suche";

"ChooseFolder" = "Ordner auswählen";

"days" = "d";
"hrs" = "h";
"min" = "m";
"sec" = "s";

"DownloadInactive" = "Inactive";
"DownloadFinished" = "Download erfolgreich";
"DownloadFailed" = "Download fehlgeschlagen";
"DownloadStopped" = "Download gestoppt";

"BytesPerSecond" = "B/s";
"KBytesPerSecond" = "KB/s";
"MBytesPerSecond" = "MB/s";

"Bytes" = "Bytes";
"KBytes" = "KB";
"MBytes" = "MB";

"Sort" = "Sortieren";
"Files" = "files";
"Options" = "Optionen";
"Description" = "Beschreibung";

"CertificateOutdated" = "Das Server-Zertifikat hat das Verfallsdatum überschritten!";
"CertificateUntrusted" = "Das Server-Zertifikat ist nicht vertrauenwürdig!";
"CertificateUnknow" = "Das Server-Zertifikat ist unbekannt!";
"CertificateError" = "Fehlerhaftes Zertifikat";

"CertificateErrorContinueMessage" = "Möchten Sie die Seite trotzdem öffnen?";

"ShowCertificate" = "Zertifikat anzeigen";

"Password" = "Passwort";
"PasswordWrong" = "Das eingegebenen Passwort ist nicht korrekt. Bitte geben Sie das korrekte Passwort ein!";
"PasswordMismatch" = "Die Passwörter sind nicht gleich. Bitte geben Sie die Passwörter nochmals ein!";
"PasswordMessage" = "Bitte geben Sie Name und Passwort für den Bereich '%@' auf '%@' ein.";
"NoApp" = "Keine App ausgewählt";
"Choose" = "Auswählen…";
"Click" = "Klick";

"NoRemoteWindows" = "Keine Entfernten Fenster verfügbar!";

"Malware" = "Bekannte Malware-Seiten";
"Phishing" = "Bekannte Phishing-Seiten";
"MalwareMessage" = "Diese Seite scheint Schadprogramme zu enthalten, die beim Besuch der Seite unbemerkt auf ihren Computer heruntergeladen werden könnte. Bitte beachten Sie, dass es nicht möglich ist, vor jeder gefährlichen Seite im Web zu warnen. Auch kann es immer vorkommen, dass vor einer Seite gewarnt wird, die gar nicht gefährlich ist.\r\rDiese Warnung basiert auf Informationen von Google.\r\rMehr Informationen über Viren und andere Schadprogramme können Sie auf StopBadware.org erhalten";
"PhishingMessage" = "Diese Seite könnte eine Fälschung oder Imitation einer anderen Seite sein, die Anwender dazu verleiten soll, persönliche oder finanzielle Daten einzugeben. Die Eingabe von persönlichen Daten auf dieser Seite könnte Ihnen Schaden zufügen. Bitte beachten Sie, dass es nicht möglich ist, vor jeder gefährlichen Seite im Web zu warnen. Auch kann es immer vorkommen, dass vor einer Seite gewarnt wird, die gar nicht gefährlich ist.\r\rDiese Warnung basiert auf Informationen von Google.\r\rSie können auf www.antiphishing.org mehr über Phishing erfahren.";

"LinkOverview" = "Link-Übersicht";
"PageOverview" = "Seiten-Übersicht";

"Results" = "Ergebnisse";

"QuitTitle" = "iCab beenden?";
"QuitDownloadMessage" = "Es gibt noch aktive Downloads. Das Beenden der App würde diese abbrechen. Möchten Sie die App dennoch beenden?";
"QuitMessage" = "Es sind noch mehrere Fenster offen. Möchten Sie die App dennoch beenden?";

"ModuleConfirmation" = "Ausführung bestätigen";
"ModuleAutorun" = "Auto-Start";
"ShowInStatusbar" = "Zeige Modul in Statuszeile";


"BlockResource" = "Blockieren";
"BlockCookies" = "Cookies";
"HidePageElement" = "Verstecken";
"IgnorePrevious" = "Ignorieren";

"FilterError" = "Fehler im Filter";
"FilterErrorMessage" = "Der Filter ist nicht gültig! Für den Filter sind nur die hier gelisteten Regeln erlaubt.";

"FilterDownload" = "Filter importieren";
"FilterDownloadMessage" = "Möchten Sie die Filterliste '%@' direkt in den Filter-Manager importieren? Sie können die Filterliste auch einfach nur herunterladen, ohne Sie direkt zu importieren.";

"ModuleDownload" = "Modul importieren";
"ModuleDownloadMessage" = "Möchten Sie das Modul '%@' importieren?";

"document" = "HTML";
"style-sheet" = "Style-Sheet";
"script" = "Script";
"image" = "Bild";
"svg-document" = "SVG";
"font" = "Schrift";
"popup" = "Popup";
"media" = "Audio/Video";
"raw" = "Raw";

"DomainExceptions" = "Domain-Ausnahmen";
"FirstParty" = "1st-Party";
"ThirdParty" = "3rd-Party";

"SaveForm" = "Formular speichern";

"FormsDescription" = "Gespeicherte Formulare";
"ModulePreferencesDescription" = "Modul-Einstellungen";
"InstapaperDescription" = "Instapaper-Anmeldung";

"LoginSaved" = "Anmeldung gespeichert";
"LoginSavedMessage" = "Die Anmeldedaten wurden gespeichert.";

"Login" = "Anmelden";
"Logout" = "Abmelden";
"LoginFailed" = "Das Anmelden hat nicht geklappt! Eventuell wurde der Name oder das Passwort fehlerhaft eingegeben.";

"PocketDescription" = "Pocket-Anmeldedaten";
"InstapaperDescription" = "Instapaper-Anmeldedaten";

"CheckForUpdate" = "Nach Updates suchen";
"UpdateAvailable" = "Eine neue Version (V %@) von iCab ist verfügbar. Möchten Sie die neue Version herunterladen?";
"NoUpdateAvailable" = "Es ist keine neue Version von iCab verfügbar. Sie nutzen bereits die aktuelleste Version.";
"AutoCheckForUpdates" = "Automatisch nach Update suchen";

"Archive" = "Archiv";
"Current" = "Angezeigte";
"All" = "Alle";

"Accounts" = "Konten";

"NewTab" = "Neues Tab";
"CloseTab" = "Tab schließen";

"Objects" = "Objekte";

"TopHit" = "Top Treffer";

"PDF (Screen)" = "PDF (Bildschirmansicht)";
"PDF (Print)" = "PDF (Druckansicht)";

"Favorites" = "Favoriten";

"FirstPartyResources" = "Resourcen der Seite…";
"ThirdPartyResources" = "Resourcen von Dritten…";

"ExceptionCollection" = "Ausnahmen";
"BlockURL" = "URL blockieren";
"DisableFilters" = "Filter deaktivieren";
